[General]
__userfile__=true
icon_theme=ePapirus
theme=frost

[Palette]
base_color=#18181b
highlight_color=#91b9c7
highlighted_text_color=#ffffff
link_color=#9ba5a7
link_visited_color=#845a84
text_color=#e4e4e8
window_color=#222225
window_text_color=#e4e4e8

[Qt]
style=Breeze
